spring:
  profiles:
    active: dev
  servlet:
    multipart:
      enabled: true
      max-file-size: 50MB
      max-request-size: 50MB

JWT:
  LOGIN_URL: "/login"
  SECRET: "HDU-JUAasSDSAds*87ASud/A?D(G+KbPeShVmYq3s6v9y$B&E)H@McQfTjWnZr4u7w"
  HEADER: "Authorization"
  EXPIRATION: 604800
  TOKEN_PREFIX: "HDU"
  ISSUER: "GongGuanChu"

logging:
  level:
    root:
      info

system:
  jwt:
    user-secret-key: loanSystemTest
    user-ttl: 604800000
    user-token-name: Authorization
    admin-secret-key: loanSystemTest
    admin-ttl: 604800000
    admin-token-name: Authorization
  wechat:
    appid: ${system.wechat.appid}
    secret: ${system.wechat.secret}